prefix=/nix/store/1wjzyjv5iay0cbayw71vsb9iq7jaky0z-libatomic_ops-7.6.0
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: The atomic_ops library
Description: Atomic memory update operations portable implementation
Version: 7.6.0
Libs: -L${libdir} -latomic_ops
Cflags: -I${includedir}
